<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Error</title>
</head>
<body>
    <h1>This page is in construction</h1>
    <form action='http://localhost/SimpleQuizBuilder/frontoffice/home_quiz'>
        <input type='submit' value='Go to Home Page' />
    </form>
</body>
</html>